@charset "UTF-8";
/* header height */
/* sub-header height */
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes blinking-s {
  0% {
    opacity: 0.75;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blinking {
  0% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fade-in-left {
  0% {
    transform: translateX(60px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-right {
  0% {
    transform: translateX(-60px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-up {
  0% {
    transform: translateY(60px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-down {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-zoom-in {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes fade-zoom-out {
  0% {
    transform: scale(1.1);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes fade-clip-left {
  from {
    -webkit-clip-path: inset(0 100% 0 0);
            clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  to {
    -webkit-clip-path: inset(0 0 0 0);
            clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes fade-clip-right {
  from {
    -webkit-clip-path: inset(0 0 0 100%);
            clip-path: inset(0 0 0 100%);
    opacity: 0;
  }
  to {
    -webkit-clip-path: inset(0 0 0 0);
            clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes fade-clip-up {
  from {
    -webkit-clip-path: inset(100% 0 0 0);
            clip-path: inset(100% 0 0 0);
    opacity: 0;
  }
  to {
    -webkit-clip-path: inset(0 0 0 0);
            clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes fade-clip-down {
  from {
    -webkit-clip-path: inset(0 0 100% 0);
            clip-path: inset(0 0 100% 0);
    opacity: 0;
  }
  to {
    -webkit-clip-path: inset(0 0 0 0);
            clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes fade-clip-center {
  from {
    -webkit-clip-path: inset(100%);
            clip-path: inset(100%);
    opacity: 0;
  }
  to {
    -webkit-clip-path: inset(0);
            clip-path: inset(0);
    opacity: 1;
  }
}
@keyframes fade-clip-circle {
  from {
    -webkit-clip-path: circle(0 at 50% 50%);
            clip-path: circle(0 at 50% 50%);
    opacity: 0;
  }
  to {
    -webkit-clip-path: circle(100% at 50% 50%);
            clip-path: circle(100% at 50% 50%);
    opacity: 1;
  }
}
@keyframes fade-clip-skew {
  from {
    -webkit-clip-path: polygon(0 0, 0 0, 0 0);
            clip-path: polygon(0 0, 0 0, 0 0);
    opacity: 0;
  }
  to {
    -webkit-clip-path: polygon(0 0, 200% 0, 0 200%);
            clip-path: polygon(0 0, 200% 0, 0 200%);
    opacity: 1;
  }
}
@keyframes fade-clip-wave {
  from {
    -webkit-clip-path: polygon(0 0, 0 0, 0 0);
            clip-path: polygon(0 0, 0 0, 0 0);
    transition: all 0.5s cubic-bezier(0.55, 0.06, 0.33, 1.85);
    transform: translateX(-30px) scale(0.8) skew(8deg);
    opacity: 0;
  }
  to {
    -webkit-clip-path: polygon(0 0, 200% 0, 0 200%);
            clip-path: polygon(0 0, 200% 0, 0 200%);
    transform: translateX(0) scale(1) skew(0);
    opacity: 1;
  }
}
@keyframes cover-left {
  0%, 20% {
    transform-origin: 0 50%;
  }
  20%, 100% {
    transform-origin: 100% 50%;
  }
  20% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}
@keyframes cover-right {
  0%, 20% {
    transform-origin: 100% 50%;
  }
  20%, 100% {
    transform-origin: 0 50%;
  }
  20% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}
@keyframes cover-up {
  0%, 20% {
    transform-origin: 50% 100%;
  }
  20%, 100% {
    transform-origin: 50% 0;
  }
  20% {
    transform: scaleY(1);
  }
  100% {
    transform: scaleY(0);
  }
}
@keyframes cover-down {
  0%, 20% {
    transform-origin: 50% 0;
  }
  20%, 100% {
    transform-origin: 50% 100%;
  }
  20% {
    transform: scaleY(1);
  }
  100% {
    transform: scaleY(0);
  }
}
@keyframes hover-zoom-in {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}
@keyframes hover-zoom-out {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes hover-zoom-in-blink {
  0% {
    transform: scale(1);
    opacity: 0.9;
  }
  100% {
    transform: scale(1.1);
    opacity: 1;
  }
}
@keyframes hover-zoom-out-blink {
  0% {
    transform: scale(1.1);
    opacity: 0.5;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
.message .message__hero__ttl {
  color: #FB5F5F;
}
.message .message__hero__prof__job {
  color: #FB5F5F;
}
.message .message__section__ttl {
  color: #FB5F5F;
}
.message__hero {
  width: 100%;
  height: 61vh;
  position: relative;
  padding: 30px 0 0 0;
  margin-bottom: 220px;
}
.message__hero__img {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  height: inherit;
}
.message__hero__img img {
  -o-object-position: center top;
     object-position: center top;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: inherit;
}
.message__hero__head {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.message__hero__ttl {
  font-weight: 700;
  line-break: strict;
  line-height: 1.6;
  font-size: 1rem;
}
.message__hero__prof {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  position: absolute;
  top: 90%;
  bottom: auto;
  left: 0;
}
.message__hero__prof__inner {
  background: #fff;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  width: 100%;
  padding: 24px 30px;
}
.message__hero__prof__job {
  font-weight: 700;
  line-break: strict;
  line-height: 1.6;
  font-size: 1rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 600;
  font-feature-settings: "palt";
  margin-bottom: 2px;
}
.message__hero__prof__name {
  font-weight: 700;
  line-break: strict;
  line-height: 1.6;
  font-size: 1.3125rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 600;
  font-feature-settings: "palt";
  text-align: bottom;
  margin-bottom: 15px;
}
.message__hero__prof__text {
  font-weight: normal;
  line-break: strict;
  line-height: 160%;
  font-size: 0.875rem;
}
.message__section__inner {
  margin-bottom: 80px;
}
.message__section__textarea {
  opacity: 0;
  margin-bottom: 40px;
}
.message__section__textarea.is-show {
  animation: fade-in-up 0.5s ease 0.2s both;
}
.message__section__textarea:global(.is-show) {
  animation: fade-in-up 0.5s ease 0.2s both;
}
.message__section__textarea:last-child {
  margin-bottom: 0px;
}
.message__section__ttl {
  font-weight: 700;
  line-break: strict;
  line-height: 1.6;
  font-size: 1.375rem;
  margin-bottom: 30px;
}
.message__section__subttl {
  font-weight: 700;
  line-break: strict;
  line-height: 1.6;
  font-size: 1rem;
  margin-bottom: 30px;
}
.message__section__text {
  font-weight: normal;
  line-break: strict;
  line-height: 1.6;
  font-size: 1rem;
  margin-bottom: 2px;
}
.message__section__img {
  opacity: 0;
  width: 100%;
  margin-bottom: 56px;
}
.message__section__img.is-show {
  animation: fade-in-up 0.5s ease 0.2s both;
}
.message__section__img:global(.is-show) {
  animation: fade-in-up 0.5s ease 0.2s both;
}
.message__section__img img {
  width: 100%;
  height: auto;
}
.message__foot {
  opacity: 0;
  position: relative;
  z-index: -1;
  width: 100%;
  margin: 0 auto;
  margin-top: -35%;
}
.message__foot.is-show {
  animation: fade-in-up 0.5s ease 0.2s both;
}
.message__foot:global(.is-show) {
  animation: fade-in-up 0.5s ease 0.2s both;
}
.message__img {
  width: 100%;
  margin: 0 auto;
}
.message__img img {
  width: 100%;
  height: auto;
}
@media (min-width: 640px) {
  .message__hero {
    padding: 40px 0 0 0;
    margin-bottom: 140px;
  }
  .message__hero__head {
    padding-left: 30px;
    padding-right: 30px;
  }
  .message__hero__ttl {
    line-height: 1.6;
    font-size: 1rem;
  }
  .message__hero__prof {
    padding-left: 30px;
    padding-right: 30px;
  }
  .message__hero__prof {
    top: auto;
    bottom: -50px;
    left: 0;
  }
  .message__hero__prof__inner {
    width: 500px;
    padding: 40px 50px;
  }
  .message__hero__prof__job {
    line-height: 1.6;
    font-size: 1rem;
  }
  .message__hero__prof__job {
    margin-bottom: 5px;
  }
  .message__hero__prof__name {
    line-height: 1.6;
    font-size: 1.3125rem;
  }
  .message__hero__prof__name {
    margin-bottom: 36px;
  }
  .message__hero__prof__text {
    line-height: 160%;
    font-size: 0.875rem;
  }
  .message__section__inner {
    margin-bottom: 100px;
  }
  .message__section__textarea {
    margin-bottom: 46px;
  }
  .message__section__ttl {
    line-height: 1.6;
    font-size: 1.375rem;
  }
  .message__section__ttl {
    margin-bottom: 30px;
  }
  .message__section__subttl {
    line-height: 1.6;
    font-size: 1rem;
  }
  .message__section__subttl {
    margin-bottom: 34px;
  }
  .message__section__text {
    line-height: 1.6;
    font-size: 1rem;
  }
  .message__section__text {
    margin-bottom: 5px;
  }
  .message__foot {
    margin-top: -180px;
  }
}
@media (min-width: 1100px) {
  .message__hero {
    padding: 60px 0 0 0;
    margin-bottom: 140px;
  }
  .message__hero {
    height: calc(100dvh - 200px);
  }
  .message__hero__head {
    padding-left: 100px;
    padding-right: 100px;
  }
  .message__hero__ttl {
    line-height: 1.6;
    font-size: 2rem;
  }
  .message__hero__prof {
    padding-left: 100px;
    padding-right: 100px;
  }
  .message__hero__prof__job {
    line-height: 1.6;
    font-size: 1.3125rem;
  }
  .message__hero__prof__name {
    line-height: 1.6;
    font-size: 1.6875rem;
  }
  .message__hero__prof__text {
    line-height: 160%;
    font-size: 1rem;
  }
  .message__section__ttl {
    line-height: 1.6;
    font-size: 1.6875rem;
  }
  .message__section__subttl {
    line-height: 1.6;
    font-size: 1.3125rem;
  }
  .message__section__text {
    line-height: 1.6;
    font-size: 1.3125rem;
  }
  .message__section__img {
    margin-bottom: 90px;
  }
  .message__foot {
    margin-top: -350px;
  }
}